Home > 전체기사

로그4j 취약점 사태, 워너크라이 버전2로 파급효과 커지나

  |  입력 : 2021-12-12 22:35
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기
보안전문가들, CVE-2021-44228 악용한 공격이 이미 활발하게 이뤄지고 있다고 경고

[보안뉴스 원병철 기자] 국내외 보안전문가들이 사상 최악의 제로데이 취약점으로 우려하는 ‘log4j’ 취약점(CVE-2021-44228)을 악용한 악성코드가 이미 활발하게 유포 중이며, 랜섬웨어 등 사이버 공격자들은 해당 취약점을 이용한 공격을 펼치고 있는 것으로 알려져 보안종사자들의 주의가 요구된다.

[이미지=utoimage]


보안전문가들은 현재 해당 취약점을 이용한 악성코드(크립토마이너, 봇넷 등)의 유포가 이미 활발하게 이뤄지고 있고, 패치되지 않은 시스템을 대상으로 한 무차별적인 공격은 이미 시작된 상태라고 우려하고 있다. 보안기업 S2W는 “log4j 취약점으로 영향을 받는 국내 호스트만 해도 4만여 개 이상”으로 추정하고 있으며, “특히 CVE-2021-44228은 아파치 서버에만 영향을 미치는 취약점이 아니며, 서버의 종류와 상관없이 log4j를 사용하는 모든 서버 및 서비스에 영향을 미친다”고 지적했다.

S2W는 현재 알려진 CVE-2021-44228 취약점에 영향을 받는 서비스로 △Tomcat △Minecraft △Redis △Apache Struts △Apache Solr △Apache Druid △Apache Flink △Apache Dubbo △ElasticSearch △Flume △Logstash △Kafka △Spring-Boot-starter-log4j2 등을 꼽았다.

또 다른 보안전문가는 “log4j 취약점과 관련해 주말동안 대응을 안했으면 더 큰 피해를 입었을 것”이라면서, “취약점이 있는 곳은 금요일 밤부터 백도어가 심어졌을 것”이라고 우려했다. 특히, 이 전문가는 “현재 랜섬웨어 갱단들은 평상시 주말보다 공개 외부활동을 엄청나게 줄이고 있다”면서, “지금 log4j 익스플로잇을 돌려서 패치되기 전까지의 골든타임에 일단 다 털려고 공격에 집중하고 있다”고 지적했다.

실제로 다크웹이나 딥웹 등에서는 log4j 취약점에 대한 논의가 활발하게 이뤄지고 있다. 한 사용자는 취약점을 악용한 공격이 10일 낮 기준 1만여 건 이상 발생했다고 지적했고, 또 다른 사용자는 직접 확인해보니 서버의 80%에 작동하는 것을 알 수 있었다고 글을 올렸다. 한 사용자는 log4j 취약점이 ‘워너크라이 버전2’라며 위험성을 지적했다.
[원병철 기자(boanone@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기

  •  SNS에서도 보안뉴스를 받아보세요!! 
시큐아이 에스케어 파워비즈 배너 2022년 3월15일 시작~ 12개월 위즈디엔에스 2018 파워비즈배너 시작 11월6일 20181105-20200131
설문조사
최근 다크웹을 통한 데이터 및 개인정보 유출이 빈번하게 발생하고 있습니다. 다크웹에 대해 아시거나 접속해 보신 적이 있으신가요?
다크웹에 대해 들었지만, 접속해본 적은 없다
1~2번 접속해본 적 있지만, 활용방법은 잘 모른다.
종종 들어가서 업무에 활용하기도 한다.
가끔 전문가를 통해 접속해서 유출 정보를 찾는다.
기타(댓글로)